## haskell-secret-sharing 1.0.0.3

=== debian/changelog ===
haskell-secret-sharing (1.0.0.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:59 -0400

haskell-secret-sharing (1.0.0.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:45:16 -0400

haskell-secret-sharing (1.0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #837737).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 Sep 2016 20:26:28 -0700
