## haskell-secret-sharing 1.0.1.0

=== debian/changelog ===
haskell-secret-sharing (1.0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh missing-test-suite-deps.patch.
  * Drop enable-datakinds.patch.
    Applied upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 17 Feb 2020 09:12:13 -0700

haskell-secret-sharing (1.0.0.3-6) unstable; urgency=medium

  * Patch DataKinds LANGUAGE pragma into Crypto/SecretSharing/Internal.hs
    (Closes: #922768).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Feb 2019 11:22:41 -0700

haskell-secret-sharing (1.0.0.3-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:14 +0300

haskell-secret-sharing (1.0.0.3-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:03 -0400
