=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -14,8 +15,10 @@
  libghc-dice-entropy-conduit-prof,
  libghc-finite-field-dev (>= 0.8.0),
  libghc-finite-field-prof,
- libghc-polynomial-dev (>= 0.7.1),
- libghc-polynomial-prof,
+ libghc-vector-dev (>= 0.10.11.0),
+ libghc-vector-prof,
+ libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.4.1),
  libghc-test-framework-quickcheck2-dev,
  libghc-vector-dev (>= 0.10.11.0),
@@ -24,12 +27,11 @@
  ghc-doc,
  libghc-dice-entropy-conduit-doc,
  libghc-finite-field-doc,
- libghc-polynomial-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
-Homepage: http://monoid.at/#Code
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-secret-sharing
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/pwrobinson/secret-sharing
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-secret-sharing
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-secret-sharing]
 X-Description: (m, n)-threshold secret sharing scheme
  This library implements the secret sharing method described by Adi
  Shamir, "How to Share a Secret", Communications of the ACM 22 (11):
