=== debian/control ===
--- 
+++ 
@@ -1,37 +1,31 @@
 Source: haskell-secret-sharing
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- Sean Whitton <spwhitton@spwhitton.name>,
-Priority: optional
-Section: haskell
-Rules-Requires-Root: no
-Build-Depends:
- cdbs,
+Build-Depends: cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-dice-entropy-conduit-dev (>= 1.0.0.0),
  libghc-dice-entropy-conduit-prof,
  libghc-finite-field-dev (>= 0.8.0),
  libghc-finite-field-prof,
- libghc-vector-dev (>= 0.10.11.0),
- libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.4.1),
  libghc-test-framework-quickcheck2-dev,
  libghc-vector-dev (>= 0.10.11.0),
- libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-vector-prof
+Build-Depends-Indep: ghc-doc,
  libghc-dice-entropy-conduit-doc,
  libghc-finite-field-doc,
- libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/pwrobinson/secret-sharing
+ libghc-vector-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-secret-sharing
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-secret-sharing]
+Homepage: https://github.com/pwrobinson/secret-sharing
+Rules-Requires-Root: no
 X-Description: (m, n)-threshold secret sharing scheme
  This library implements the secret sharing method described by Adi
  Shamir, "How to Share a Secret", Communications of the ACM 22 (11):
